RubyGems Navigation menu

ruby_ami 1.1.2

A Ruby client library for the Asterisk Management Interface build on eventmachine.

Gemfile
          gem 'ruby_ami', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install ruby_ami -v 1.1.2
  
  
  
  
  
  
  

Total downloads 45,098

For this version 979

Show all versions (27 total)

Required Ruby Version: None

Links: